//* **EINSTELLUNGEN** *//
#define SETUPTIMEOUT 500

// So, the minimum sampling period is the minimum time 
// interval that we need to wait between two consecutive 
// measurements from the sensor. In the case of the DHT22, 
// this value is of 2 seconds [1].

static const unsigned long MESS_REFRESH_INTERVAL = 10000; // ms getMinimumSamplingPeriod == 2 sec 
static const unsigned long SCHALT_REFRESH_INTERVAL = 60000; // ms
static const unsigned long LCD_REFRESH_INTERVAL = 500; // ms

const int uT = 1; //Abschalt-Temperatur in °C
const int oT = 4; //Einschalt-Temperatur in °C

/*
Truhe truhen[] = {
  Truhe("Truhe 1", 2, 8),
  Truhe("Truhe 2", 3, 9),
};*/
//Name, Relaypin, DTH Pin
Truhe truhen[] = {
  Truhe("Truhe 1", D0, D2),
};

//LiquidCrystal_I2C lcd(0x3F, 0, 0, 0, 0, 0, 0, 0, 0, POSITIVE); //0x3F = Adresse des Displays
